/*
Theme Name: Elson Child
Theme URI: http://elson.edge-themes.com
Description: A child theme of Elson Theme
Author: Edge Themes
Author URI: http://themeforest.net/user/edge-themes
Version: 1.0.0
Text Domain: elson
Template: elson
*/


/*---Navigation '+' menu styling---*/
.edgtf-wrapper .edgtf-wrapper-inner .edgtf-top-bar {
    position: fixed; /* Make it stick/fixed */
    top: 0; /* Stay on top */
    transition: top 0.2s; /* Transition effect when sliding down (and up) */
}
.edgtf-wrapper .edgtf-wrapper-inner .edgtf-top-bar .edgtf-vertical-align-containers .edgtf-position-right {
    background-color: #ffffff;
    padding: 0 20px 0 0;
}

.edgtf-header-vertical .edgtf-vertical-menu-area {
    z-index: 110 !important;
}

.edgtf-vertical-menu-area-inner .edgtf-vertical-menu-outer
.edgtf-vertical-menu.edgtf-vertical-dropdown-below span.edgtf-menu-mark{
  display: none !important;
}

.edgtf-vertical-menu-area div.edgtf-shopping-side-cart {
    display: block !important;
}

.edgtf-shopping-side-cart-opened .edgtf-wrapper .edgtf-side-cart-cover {
    z-index: 100 !important;
}

.edgtf-shopping-cart-holder a {
    margin: 0 10px;
}

.edgtf-shopping-cart-holder .edgtf-header-cart .edgtf-cart-number,
.edgtf-shopping-cart-holder .edgtf-header-cart .edgtf-cart-text {
    font-family: "Roboto", sans-serif;
}
